Erro na instalação--ngxblocker

Olá, boa noite.

Pode me ajudar? Ao ativar o ngxblocker deu o erro abaixo.

Traceback (most recent call last):
File “/usr/local/bin/wo”, line 8, in
sys.exit(main())
File “/usr/local/lib/python3.7/dist-packages/wo/cli/main.py”, line 102, in main
app.run()
File “/usr/local/lib/python3.7/dist-packages/cement/core/foundation.py”, line 882, in run
return_val = self.controller._dispatch()
File “/usr/local/lib/python3.7/dist-packages/cement/core/controller.py”, line 471, in _dispatch
return func()
File “/usr/local/lib/python3.7/dist-packages/cement/core/controller.py”, line 471, in _dispatch
return func()
File “/usr/local/lib/python3.7/dist-packages/cement/core/controller.py”, line 477, in _dispatch
return func()
File “/usr/local/lib/python3.7/dist-packages/wo/cli/plugins/site_update.py”, line 138, in default
self.doupdatesite(pargs)
File “/usr/local/lib/python3.7/dist-packages/wo/cli/plugins/site_update.py”, line 802, in doupdatesite
if ‘wo_db_name’ in data.keys() and not data[‘wp’]:
KeyError: ‘wp’

A instalação realmente está gerando esse retorno.
Mesmo com esse retorno ele ativa e funciona normalmente.

No meu caso não funcionou corretamente, inclusive para todos meus demais sites na vps quando eu dava wo site info ele acusava esse erro não funcionava mais, bom eu voltei o snapshot e vou ficar testando na base teste até sair a correção.